/* ePub opened */
.bookflip {
  position: relative;
  z-index: 0;
  overflow: hidden;
  font-size: 13px;
}
.bookflip h1 {
  line-height: 17px;
}
.bookflip-page {
	position: absolute;
	top: 0;
	margin-bottom: 15px;
	overflow: hidden;
	border: 1px solid #af9e8b;
	background-color:#fbf6f0;
	text-align: justify;
	cursor: pointer;
	line-height: 150%;
	font-size: 13px !importamt;
}
#bookflip_page_1, #bookflip_page_3 {
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	-webkit-box-shadow: -20px 0 50px #c3b7a9 inset;
	-moz-box-shadow: -20px 0 50px #c3b7a9 inset;
	box-shadow: -20px 0 50px #c3b7a9 inset;
}
#bookflip_page_2, #bookflip_page_4 {
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	-webkit-box-shadow: 20px 0 50px #c3b7a9 inset;
	-moz-box-shadow: 20px 0 50px #c3b7a9 inset;
	box-shadow: 20px 0 50px #c3b7a9 inset;
}
.bookflip_page_number {
	padding: 5px 0 0 20px;
	font-style: italic;
}
.right_num {
	text-align: right;
	padding: 5px 20px 0 0;
}
#paginator {
	/*width: 704px;*/
	text-align: left;
	background: #fbf6f0;
	-webkit-box-shadow: 0 0 5px #c3b7a9 inset;
	-moz-box-shadow: 0 0 5px #c3b7a9 inset;
	box-shadow: 0 0 5px #c3b7a9 inset;
	border: 1px solid #af9e8b;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#paginator .ui-slider-handle.ui-state-default.ui-corner-all {
	background: #af9e8b; 
	background: -moz-linear-gradient(top, #af9e8b 0%, #fff 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#af9e8b), color-stop(100%,#fff)); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af9e8b', endColorstr='#fff',GradientType=0 ); 
	background: -o-linear-gradient(top, #af9e8b 0%,#fff 100%); 
	border: 1px solid #af9e8b; 
}
#contentCollector {
  font-size: 13px;
  overflow: hidden;
  text-align: justify;
  margin-top:-20000px;
}
#epub_book_container {
	background-color: #fff;
	color: #000;
	-webkit-box-shadow: 0 1px 15px #192133;
	-moz-box-shadow: 0 1px 15px #192133;
	box-shadow: 0 1px 15px #192133;
}
#epub_book_container .ui-widget-header {
	color: #000;
}
.content_container .bookflip,
.content_container #paginator {
	margin: 10px auto;
}
.bookflip_loader {
	width:54px;
	height:55px;
	z-index: 10;
	position: absolute;
	top: 250px;
}
.bookflip a.right:hover, .bookflip a.left:hover {
	background-position: 0 -27px;
	opacity: 1;
	-webkit-opacity: 1;
	filter:alpha(opacity=100);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.bookflip a.left {
	background: url("http://cdn-assets0.kroogi.com/images/tv_arrow_left.png") no-repeat scroll 0 0 transparent;
	left: 5px;
	margin-left: 0;
}
.bookflip a.right {
	background: url("http://cdn-assets0.kroogi.com/images/tv_arrow_right.png") no-repeat scroll 0 0 transparent;
	clear: right;
	margin-right: 0;
	right: 5px;
}
.bookflip a.browse {
	cursor: pointer;
	display: block;
	float: left;
	font-size: 1px;
	height: 27px;
	margin-top: 241px;
	position: absolute;
	width: 27px;
	z-index: 11;
	opacity: 0.1;
	-webkit-opacity: 0.1;
	filter:alpha(opacity=10);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
}
.book_toc_button {
	display:inline-block;
	height:21px;
	width:21px;
	position: absolute;
	right: 20px;
	cursor:pointer;
	z-index: 11;
	background:url("http://cdn-assets0.kroogi.com/images/book_toc.png") no-repeat scroll 0 0 transparent;
}
.bookflip .book_toc_button {
	top: 2px;
	right: 2px;
}
.book_toc_button:hover {
	background:url('http://cdn-assets0.kroogi.com/images/book_toc.png') no-repeat scroll -21px 0 transparent;
}
.book_toc_button_clicked {
	background:url('http://cdn-assets0.kroogi.com/images/book_toc.png') no-repeat scroll -42px 0 transparent;
}
/* ePub book media */
.book_audio {
	width: 300px;
	background-color:#5a5656;
	margin: 0 auto;
	height: 28px;
	color: #a19f9f;
}
.book_audio_button {
	width: 28px;
	height: 28px;
	display:inline-block;
	cursor: pointer;
}
.book_audio .play {
	background: url(http://cdn-assets0.kroogi.com/images/book_audio.png) 0 0;
}
.book_audio .pause {
	background: url(http://cdn-assets0.kroogi.com/images/book_audio.png) -28px 0;
}
.book_audio_volume {
	width: 28px;
	height: 28px;
	display:inline-block;
	cursor: pointer;
	float:right;
}
.book_audio .volume_on {
	background: url(http://cdn-assets0.kroogi.com/images/book_audio.png) -56px 0;
}
.book_audio .volume_off {
	background: url(http://cdn-assets0.kroogi.com/images/book_audio.png) -84px 0;
}
/* ePub closed */
.epub_container {
	margin-left: 15px;
	margin-right: 15px;
}
.epub_cover {
	position: relative;
	background-color: #fff;
	width: 135px;
	vertical-align: bottom;
	text-align: center;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	border: 1px solid #5c4b48;
	border-radius: 2px;
	-moz-border-radius: 2px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.epub_container .epub_cover {
	display: block;
}
.spine {
	position: absolute;
	width: 15px;
	height: 100%;
	left: 0;
	top: 0;
	background: rgb(102,102,102);
	background: -moz-linear-gradient(left, rgba(102,102,102,0.4) 0%,rgba(153,153,153,0.4) 20%,rgba(51,51,51,0.4) 25%,rgba(153,153,153,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(102,102,102,0.4)), color-stop(20%,rgba(153,153,153,0.4)), color-stop(25%,rgba(51,51,51,0.4)), color-stop(100%,rgba(153,153,153,0)));
	background: -webkit-linear-gradient(left, rgba(102, 102, 102, 0.4) 0%,rgba(153, 153, 153, 0.4) 20%,rgba(51, 51, 51, 0.4) 25%,rgba(153, 153, 153, 0) 100%);
	background: -o-linear-gradient(left,  rgba(102,102,102,0.4) 0%,rgba(153,153,153,0.4) 20%,rgba(51,51,51,0.4) 25%,rgba(153,153,153,0) 100%);
	background: -ms-linear-gradient(left,  rgba(102,102,102,0.4) 0%,rgba(153,153,153,0.4) 20%,rgba(51,51,51,0.4) 25%,rgba(153,153,153,0) 100%);
	background: linear-gradient(to right,  rgba(102,102,102,0.4) 0%,rgba(153,153,153,0.4) 20%,rgba(51,51,51,0.4) 25%,rgba(153,153,153,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80666666', endColorstr='#80999999',GradientType=1 );
}
.epub_container .main_head {
	position: absolute;
	width: 101px;
	top: 25px;
	left: 17px;
	font-size: 11px;
}
.epub_container .main_head a {
	color: #c2ab7b;
	text-shadow: -1px 0 #5c4b48, 0 1px #5c4b48, 1px 0 #5c4b48, 0 -1px #5c4b48;
}
.item_security {
	position: absolute;
	top: 5px;
	right: 5px;
}
.epub_cover .cover_art img {
	min-height: 135px;
	margin: auto;
}
.folio_content .epub_cover {
	width:285px;
}
.folio_content .epub_cover .cover_art img {
	min-height: 285px;
}
.folio_content .spine {
	width: 25px;
}
.folio_content .epub_cover .main_head {
	width: 206px;
	top: 50px;
	left: 39px;
	font-size: 16px;
	margin-bottom: 0;
}
.bookmarked .bookmark_protector {
	height: 10px;
	margin-top: -10px;
	position: relative;
	z-index: 1;
}
.bookmarked .bookmark {
	background: #71bcf0;
	background: -moz-linear-gradient(top, #71bcf0 0%, #0067ae 95%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71bcf0), color-stop(95%,#0067ae));
	background: -o-linear-gradient(top, #71bcf0 0%,#0067ae 95%);
	width: 20px;
	height: 11px;
	top: -42px;
	margin-left: 15px;
	position:relative;
}
.bookmarked .bookmark_l {
	border-color: transparent transparent transparent #71bcf0;
	border-style:solid;
	border-width:10px;
	height:0;
	width:0;
	position: relative;
	left: 15px;
	top: -11px;
	z-index: -1;
}
.bookmarked .bookmark_r {
	border-color: transparent #71bcf0 transparent transparent;
	border-style:solid;
	border-width:10px;
	height:0;
	width:0;
	position: relative;
	left: 15px;
	top: -31px;
	z-index: -1;
}
.ribbon_protector {
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
.ribbon {
	background: #88d7fc;
	background: -moz-linear-gradient(top, #88d7fc 0%, #0067ae 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88d7fc), color-stop(100%,#0067ae));
	background: -o-linear-gradient(top, #88d7fc 0%,#0067ae 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88d7fc', endColorstr='#0067ae',GradientType=0 );
	-webkit-box-shadow: 0 -10px 25px #0067ae inset, 1px 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 -10px 25px #0067ae inset, 1px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow:0 -10px 25px #0067ae inset, 1px 1px 3px rgba(0, 0, 0, 0.3);
	height: 20px;
	padding-top: 5px;
	width: 151px;
	position: relative;
	left: -8px;
	top: -2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	float: left;
	z-index: 100;
}
a.ribbon {
  color: #fff;
	font: 13px "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
}
.ribbon_l {
	border-color: transparent #045791 transparent transparent;
	border-style:solid;
	border-width:8px;
	height:0;
	width:0;
	position: relative;
	left: -16px;
	top: 13px;
	z-index: -1;
}
.ribbon_r {
	border-color: transparent transparent transparent #0067ae;
	border-style:solid;
	border-width:8px;
	height:0;
	width:0;
	position: relative;
	left: 135px;
	top: -24px;
	z-index: -1;
}
